{
    "dc_identifier": "nl.oorg10004.2j.1993.247",
    "dc_title": "De eerste nauwkeurigheidswaterpassing van Nederland (1875-1885) : analyse",
    "dc_type": "2j",
    "dc_description": "Historie met betrekking tot de nauwkeurigheidswaterpassing in Nederland aan het eind van de 19e eeuw.",
    "dc_source": "https://open.rijkswaterstaat.nl/open-overheid/onderzoeksrapporten/@108297/eerste-nauwkeurigheidswaterpassing/",
    "dc_publisher": "oorg10004",
    "dc_creator": "WooScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2024-07-18",
    "foi_publishedDate": "1993-09-01",
    "dc_date_year": "1993",
    "dc_publisher_name": "Overheidsorganisatie Rijkswaterstaat",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Overheidsorganisatie Rijkswaterstaat",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "38",
    "foi_fairiscoreVersions": "{\"v1\": 4, \"v2\": 4}",
    "foi_files": [
        {
            "dc_identifier": "nl.oorg10004.2j.1993.247.doc.1",
            "dc_title": "de_eerste_nauwkeurigheidswaterpassing_van_nederland_analyse.pdf (pdf, 5.4 MB)",
            "foi_fileName": "de_eerste_nauwkeurigheidswaterpassing_van_nederland_analyse.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/75594/de_eerste_nauwkeurigheidswaterpassing_van_nederland_analyse.pdf"
        }
    ]
}